/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	text-align: left;
	background: #ffffff;
	font-size: 10px;
	color: #333333;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	}
body div.container {
	max-width: 1200px;
	margin: auto;
	width: auto;
}
div.note {
	font-size: 30px;
}
div.bouncer {
	background: #333;
	height: 500px;
	text-align: center;
	color: white;
}
div.bouncer img {
	width: 300px;
}
div.soon {
	font-size: 40px;
}
div.contact a {
	text-decoration: none;
	color: #ffffff;
	font-size: 16px;
}
div.shipping {
	font-size: 60px;
    text-align: center;
    color: red;
    margin-bottom: 20px;
}
div.shipping img {
	max-width: 100px;
	position: relative;
	top: 5px;
	}
div#menu {
	position: fixed;
	top: 0px;
	background: #ffffff;
	height: 75px;
	width: 100%;
	z-index: 100;
	border-bottom: 1px solid #0365f4;
}
video#herovideo {
  position: relative;
	top: 75px;
  right: 0;
  bottom: 0;
 width: 100%;
  height: auto;	
	z-index: -10;
/*   filter: brightness(50%);
-webkit-filter: brightness(50%);*/
}

div.hero {
	text-align: center;
	width: auto;
	height: auto;
	background-image: url("/images/wiffle-ball-hero.jpg");
	margin-bottom: 100px;
}
div.hero img {
	width:100%;
	height: 400px;
	margin-left : auto;
	margin-right: auto;
	opacity: .5;
}
h1.hero {
	position: absolute;
	top: 250px;
	left: 100px;
	color: #ffffff;
}
h1 {
	font-size: 50px;
	text-align:center;
	position: relative;
	font-weight: normal;
	max-width: 550px;
	margin: auto;
}
h1 span.main {
	text-transform: uppercase;
}
h1 span.sub {
	font-size: 32px;
	line-height: 22px;
}
h2 {
	font-size: 34px;
	margin-left: 10px;
	margin-bottom: 30px;
}
div.important {
	font-size: 30px;
	color: white;
	background: red;
	padding: 10px;
	text-align: left;
	position: relative;
	top: -20px;
	text-align:center;
	margin-bottom: 10px;
}
div.never {
	font-size: 50px;
	color: yellow;
	background: #555;
	padding: 10px;
	text-align: center;
	position: relative;
	top: -20px;
	text-transform: uppercase;	
}
div.intro {
	font-size: 16px;
	margin-bottom: 60px;
	margin-left: 15px;
}
div.decal {
	padding: 0px !important;
}
div.colors {
	padding: 0px !important;
}
div#decals {
	font-size: 20px;
	padding: 10px;
}
div#decals div.box {
	box-sizing: border-box;
	width: 275px;
	height: 600px;
}
div#decals div.process {
    height: 400px;	
}
div#decals div.box img {
	width: 260px;
}
div#decals div.box p {
	max-width: 300px;
	min-height: 80px;
	margin: auto;
	font-style: italic;
}
div#decals div.box.process {
	width: 375px;
}
p.header {
	font-size: 34px;
}
p.intro {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 30px;
	color: red;
	margin-left: 10px;
}
ul {
	margin-left: -10px;
	padding-right: 10px;
}
p.last {
	margin-bottom: 70px;
}
div#footer {
	position: relative;
	text-align: center;
	font-size: 24px;
	height: 400px;
	background: #333;
	color: #eee;
}
div#social {
	margin-top: 25px;
	width: 100%;
}
div.icon {
	display: inline;
	margin-right: 20px;
}
div.icon img {
	height: 40px;
	max-height: 40px;
}

div#white-logo {
	position: relative;
	top: 60px;
}
div#white-logo img {
	width: 300px;
}
div.copyright {
	padding-top: 60px;
	font-size: 16px;
}
div.item {
	padding: 0px 20px;
	font-size: 16px;
	margin-bottom: 50px;
	padding-bottom: 75px;
	border-bottom: 1px solid #bbbbbb;
	position: relative;
}
div.item div#toppick {

}
div#toppick img {
	position: absolute;
	top: -20px;
	left: 220px;
	max-width: 150px;
}
div.name {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #555;
}
div#logo img {
	max-width: 280px;
	max-height: 100px;
}
div#ordercta {
	position: absolute;
	top: 15px;
	right: 50px;
}
div#ordercta a.ordercta {
	display: inline-block;
	font-size: 24px;
	text-decoration: none;
	width: 150px;
	height: 40px;
	background: green;
	color: white;
	text-align:center;
	padding-top: 10px;
}
div#ordercta a.ordercta:hover {
background: #39b54a;	
}
div.link {
	margin-bottom: 10px;
}
p img {
	max-width: 250px;
	float: right;
	margin-left: 50px;
	margin-bottom: 50px;
}

div.header {
	font-size: 44px;
	text-align: center;
	margin-bottom: 20px;
	color: #0365f4;
	text-transform: uppercase;
	background: #eee;
	margin-top: 50px;
	max-width: 100%;
}
div#experimenter {
	width: 95%;
	max-width: 1200px;
	border: 1px solid #cccccc;;
	margin-left: 5px;
	margin-bottom: 40px;
}

div#strike-zone-color, div#pvc-base-color {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
div.colorpicker {
	 box-sizing: border-box;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	display: inline-block;
	cursor: pointer;
	border: 1px solid #ccc;
}
div.colorpicker:active {
	-webkit-transform:scale(1.3);
	transform: scale(1.3);
}
div.label {
	font-size: 24px;
}
div.colorlabel {
	font-size: 10px;
	
}
div.team {
	font-size: 20px;
}
div#vinylcolor {
	color: gray;
	font-size: 22px;
	position: absolute;
	top: 160px;
	left: 260px;
	width: 150px;
    text-align: center;
}
div#pvccolor {
	color: gray;
	font-size: 22px;
	position: absolute;
	top: 410px;
	left: 260px;
	width: 150px;
    text-align: center;
}
div.message {
	font-size: 14px;
	font-style:italic;
	margin-bottom: 10px;
}
div#graphics {
	  box-sizing: border-box;
	position: relative;
	width: 600px;
	margin: auto;
	margin-bottom: 20px;
	padding-top: 30px;
}
div#front-view {
	width: 300px;
	position: relative;
	left: 0px;
}
div#side-view {
	position: absolute;
	top: -20px;
	left: 60%;
	width: 200px;
}
div#zonefront {
	width: 200px;
	margin:auto;
}
div#preview {
	position: absolute;
	top: 85px;
	left: 100px;
	z-index: 1000;
}
div#basefront {
	width: 180px;
	margin:auto;
}
div#zoneside {
	width: 200px;
}
div#baseside {
	width: 200px;
}
img.thezone {
	position: relative;
	width: 200px;
	z-index: 10 !important;
}
img.thebase {
	position: relative;
	width: 180px;
	top:-4px;
	left: 1px;
	z-index: 0 !important;
}
img.thezoneside {
	position: relative;
	top: 40px;
	width: 70px;
	z-index: 10 !important;
	left: 53px;
}
img.thebaseside {
	position: relative;
	width: 174px;
	top:-30px;
	left: 35px;
	z-index: 0 !important;
}
div.red {
	background-color: #d81e30;
}
div.royal {
	background-color: #0057cf;
}
div.navy {
	background-color: #173259;
}
div.sky {
	background-color: #91c1e2;
}
div.green {
	background-color: #098e5b;
}
div.orange {
	background-color: #e55c1f;
}
div.neonpink {
	background-color: #ea3688;
}
div.pink {
	background-color: #f797c9;
}
div.white {
	background-color: white;
}
div.yellow {
	background-color: #f0c82b;
}
div.gray {
	background-color: #93938b;
}
div.black {
	background-color: #1d190e;
}
div.purple {
	background-color: #a24df4;
}


/********************** ANIMATION STUFF ************************/
.bounce.triggeredCSS3 {
  animation: bounce 1s .1s;
  transform: scale(1); 
z-index: 100;}

.bounce.bounce1.triggeredCSS3 {
  animation-delay: 0s; }

.bounce.bounce2.triggeredCSS3 {
  animation-delay: .5s; }

.bounce.bounce3.triggeredCSS3 {
  animation-delay: 1s; }

.bounce.bounce4.triggeredCSS3 {
  animation-delay: 1.5s; }

.bounce.bounce5.triggeredCSS3 {
  animation-delay: 2s; }

.bounce.bounce6.triggeredCSS3 {
  animation-delay: 2.5s; }

@keyframes bounce {
  0% {
    transform: scale(1); }
  25% {
    transform: scale(1.1); }
  100% {
    transform: scale(1); } }
.fadein.triggeredCSS3 {
  -webkit-animation: fadein 3s;
  /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 3s;
  /* Firefox < 16 */
  -ms-animation: fadein 3s;
  /* Internet Explorer */
  -o-animation: fadein 3s;
  /* Opera < 12.1 */
  animation: fadein 3s;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  -o-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  opacity: 0; }

.fadein.fadein1.triggeredCSS3 {
  animation-delay: 0s; }

.fadein.fadein2.triggeredCSS3 {
  animation-delay: 1s; }

.fadein.fadein3.triggeredCSS3 {
  animation-delay: 2s; }

@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
/* Opera < 12.1 */
@-o-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
/****************** TEAMS *********************/
div.phillies1 {
  background: linear-gradient(0deg, white 50%, #bf2f39 50%); 
}
div.phillies2 {
  background: linear-gradient(0deg, #bf2f39 50%, white 50%); 
}
div.phillies3 {
  background: linear-gradient(0deg, #0057cf 50%, #bf2f39 50%); 
}
div.phillies4 {
  background: linear-gradient(0deg, #bf2f39 50%, #0057cf 50%); 
}
div.phillies5 {
  background: linear-gradient(0deg, #a5c0d5 50%, #bf2f39 50%); 
}
div.phillies6 {
  background: linear-gradient(0deg, #bf2f39 50%, #a5c0d5 50%); 
}
div.yankees1 {
  background: linear-gradient(0deg, white 50%, #25344b 50%); 
}
div.yankees2 {
  background: linear-gradient(0deg, #25344b 50%, white 50%); 
}
div.mets1 {
  background: linear-gradient(0deg, #0057cf 50%, #d16028 50%); 
}
div.mets2 {
  background: linear-gradient(0deg, #d16028 50%, #0057cf 50%); 
}
div.gallery {
	text-align: center;
	margin-bottom: 50px;
}
div.gallery img {
	max-width: 300px;
}
div.sendpic {
	font-size: 20px;
	background: #0365f4;
	color: white;
	width: 300px;
	border-radius: 50px;
	margin: auto;
	height: 40px;
	padding-top: 13px;
}
div.sendpic:hover {
	background: navy;
}
a.sendpic {
	display: block;
	margin-top: 20px;
text-decoration: none;	
}

div.section {
	box-sizing: border-box;
	padding: 10px;
}
div.reviews {
	width: 100%;

}
div.review {
	max-width: 800px;
	margin: auto;
	position: relative;
	font-size: 40px;
	font-style: italic;
	margin-bottom: 70px;
	color: #333;
}
div.review.separate {
	color: #0365f4;
	font-style: normal;
}
div.author {
	font-size: 24px;
	color: #777;
	position: absolute;
	right: 20px;
	margin-top: 10px;
	
}
div.faqs {

}
div.question {
	font-size: 24px;
	font-weight: bold;
}
div.answer {
	font-size: 24px;
	margin-bottom: 20px;
}
div.shopifybutton {
	display: inline-block;
	margin-top: 50px;
	width: 190px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	border: 1px solid #cccccc;
}
div.perfectump {
	text-align: center;
	padding: 10px;
}
div.perfectump p {
font-size: 24px;	
}
div.perfectump img {
max-width: 100%;	
}
div.umptext {
	font-size: 30px;
	margin-bottom: 20px;
}
.material-symbols-outlined {
 font-size: 48px !important;
  font-variation-settings: 'OPSZ' 48;
}
div.pros {
	position: relative;
	margin-bottom: 40px;
	padding: 0px !important;
}
a.jumplink {
	text-transform: uppercase;
}
div#pros div.box {
  box-sizing: border-box;
  display: inline-block;
  width: 385px;
  height: 450px;
  text-align: center;
  vertical-align: top; 
}
div.box {
box-sizing: border-box;
  display: inline-block;
  width: 250px;
  text-align: center;
  vertical-align: top;
  border: 1px solid #cccccc;
  padding: 15px;
  height: 450px;
  margin: 5px 5px; 
	background: white;
}
div#specs div.box {
  width: 375px;
  padding: 0px;
  height: 550px;
}
div#specs img {
	width: 365px;
}
div#pros h3 {
	font-size: 30px;
}
div.box p {
	font-size: 20px;
}

@media (min-width: 10px) and (max-width: 599px) {
	div.shipping img {
    max-width: 50px;
	}
	div.shipping {
	font-size: 30px;
	}
	div.icon img {
	height: 20px;
	}
	div#ordercta {
		right: 10px;
	}
	div#ordercta a.ordercta {
	font-size: 18px;
	width: 100px;
	height: 30px;
	padding-top: 10px;
	}
	.youtube-video {
	  aspect-ratio: 16 / 9;
	  width: 100%;
	}
	div#perfectump img {
	width: 100%;
	}
	div#pros div.box {
	 width: 98%;
	}
	div#strike-zone-color, div#pvc-base-color {
	width: 100%;	
	}
	div.colorpicker {
	height: 50px;
	width: 50px;
	}
	div#graphics {
	width: 300px;
	}
	
	div#front-view {
	width: 200px;
	position: relative;
	left: 0px;
	}
	div#side-view {
	width: 100px;
	position: absolute;
	top: -20px;
	left: 60%;
	}
	div#zonefront {
	width: 200px;
	margin:auto;
	}
	div#basefront {
	width: 200px;
	margin:auto;
	}	
	div#zoneside {
	width: 100px;
	}
	div#baseside {
	width: 100px;
	}

	
	img.thezone {
	top:0px;
	width: 100px;
	}
	img.thebase {
	left: 5px;
	width: 90px;
	}
	img.thezoneside {
	left: 44px;
	top: 40px;
	width: 36px;
	}
	img.thebaseside {
	top: 3px;
	width: 89.5px;
	}
	div.shopifybutton {
		display: block;
	}
	.shopify-buy__layout-vertical .shopify-buy__product__variant-img, .shopify-buy__layout-horizontal .shopify-buy__product__variant-img {
    max-width: 70% !important;
	}
	
	div#decals div.box {
	width: 100%;	
	}
	div#decals div.box p {
		max-width: 350px;
		font-size: 24px;
	}
	h1.hero {
		font-size: 20px;
		top: 100px;
	}
	h1 span.sub {
		font-size: 16px;
	}
	div#vinylcolor {
		font-size: 14px;
		top: 80px;
		left: 105px;
		width: 120px;
	}
	div#pvccolor {
		font-size: 15px;
		top: 210px;
		left: 105px;
		width: 120px;
	}
	div.header {
	font-size: 30px;
		padding: 10px;
	}
	div.never, div.important {
	font-size: 20px;
	padding: 5px;
	}
	div.review {
		font-size: 24px;
		padding: 10px;
	}
}